
These are pulled from Jeremy Hong's company twitter account. 

https://twitter.com/ElectronicsbyJH/status/1273114195987488769


"Learning @SonnetSoftware
 lite by trying to reverse engineer and copy the dimensions of this 2.4 GHz hairpin Bandpass filter, I got fairly close 
Thumbs up
 pretty satisfying to see theory work in practice yet again."


Jun 17
"Image is 1890x1281, so hopefully you can save it and zoom in on the
dimensions"

I asked it did have a ground plane.

